/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/
/* disable instructor tab on single course pages */
#learn-press-course-tabs > ul > li.course-nav-tab-instructor.thim-col-3 > a{
display: none;
}
#tab-instructor{
display: none;
}
/* Disable instructor button on floating footer on single course page */
#course-landing > div.thim-course-menu-landing > div > ul > li.course-nav-tab-instructor{
display: none;
}
/* Disable stuent numbers on single course page */
#learn-press-course-description > div.thim-course-info > ul > li.students-feature{
display: none;
}
/* Disable student count on course thumbnails */
.course-students {
    display: none !important;
}
/* Disable Teacher meta on single course page */
.learn-press .course-meta {
    display: none;
}
/* Aligns footer social links */
body .thim-widget-social-base .thim-social {
    position: relative;
    top: 10px;
    left: -9px;
}
/* Resized down text in footer contact area */
footer#colophon .thim-footer-location {
    font-size: 13px;
}
/* Hides assessments under course features */
li.assessments-feature {
    display: none;
}
/* Hides lectures under course features */
li.lectures-feature {
    display: none;
}
/* Hides quizzes under course features */
li.quizzes-feature {
    display: none;
}

/* Hides curriculum details on courses tabs */
.nav-tabs .course-nav-tab-curriculum a{
	display: none
}
/* Hides enroll button on courses pages */
button.button.enroll-button.thim-enroll-course-button {
    display: none;
}
.course-payment > form:nth-child(2) {
display: none;
}
/* Hides curriculum on popup footer */
.thim-course-landing-tab li:nth-child(2) a {
    display: none;
}
/* Hides Categories on course page */
.entry-content #lp-single-course .course-meta .course-categories{
display:none;
}
/* Hides progress bar in courses */
div.learn-press-course-results-progress{
display:none;
}
/* Hides orders tab in profile */
#learn-press-user-profile > div.profile-tabs > ul > li:nth-child(2){
display:none;
}
/* Enlarges icons on about page and sets icon color to green */

.panel-layout #pg-2901-1 .panel-grid-cell .widget .thim-widget-counters-box-base .wpb_top-to-bottom .icon-counter-box .fa-users{
	-webkit-transform:scale(1.5);
	transform:scale(1.5);
	color:#2c9e1e;
}

.panel-layout #pg-2901-1 .panel-grid-cell .widget .thim-widget-counters-box-base .wpb_top-to-bottom .icon-counter-box .fa-briefcase{
	-webkit-transform:scale(1.5);
	transform:scale(1.5);
	color:#2c9e1e;
}
.panel-layout #pg-2901-1 .panel-grid-cell .widget .thim-widget-counters-box-base .wpb_top-to-bottom .icon-counter-box .fa-group{
	-webkit-transform:scale(1.5);
	transform:scale(1.5);
	color:#2c9e1e;
}
.panel-layout #pg-2901-1 .panel-grid-cell .widget .thim-widget-counters-box-base .wpb_top-to-bottom .icon-counter-box .fa-graduation-cap{
	-webkit-transform:scale(1.5);
	transform:scale(1.5);
	color:#2c9e1e;
}
#pg-2901-1 .widget .wpb_top-to-bottom .fa-book{
	-webkit-transform:scale(1.5);
	color:#2c9e1e;
	transform:scale(1.5);
}
.panel-widget-style-for-2901-1-3-0 .wpb_top-to-bottom .fa-home{
		-webkit-transform:scale(1.5);
	transform:scale(1.5);
	color:#2c9e1e;
}

/* Hide paralax image title on Choosing your course page */
.sow-image-container img{
	display:none !important;
	
}
/* Change button hover color to green Taster Day page */
.thim-widget-button .widget-button:hover {
    background: 0 0;
    color: #2c9e1e;
}
/* Remove enroll into course button on footer */
.thim-course-landing-button > form:nth-child(2) {
	display:none;
}
#post-3696 > div > header > ul > li.comment-total {
display:none;
}
#mo_reply_label{
display:none;
}
.mo_openid_comment_tab{
display:none;
}
#moopenid_comment_form_default{
display:none !important; 
}
body #myCounter{
	right:auto;
	position:relative;
	top:-23px;
	left:-45px;
}

body .entry-meta .comment-total{
	display:none !important;
}
/* Center tutor name under course page > instructors */
.author-top .name{
	position:relative;
	top:33px;
}
/* Fixes the black transparent overlay over images on all pages */
.thim-bg-overlay:before {
  content: "";
}
/* hides author block at the end of each news post */
.page-content-inner .thim-about-author{
	display:none;	
}
/* Hides auther under course card */
.thim-widget-courses-base .owl-wrapper-outer .owl-item .thim-course-content .course-author{
	display:none;
}
/* Hides auther under course card */
.thim-course-grid .course-item .course-author{
	display:none;	
}
/* Display percentage about page under COURSE COMPLETIONS and QUALIFICATION COMPLETIONS */
#pg-2901-1 .panel-grid-cell:nth-child(2) .display-percentage::after {
    content: '%';
}

#pg-2901-1 .panel-grid-cell:nth-child(3) .display-percentage::after {
    content: '%';
}

@media (max-width:480px){
	#tab-course-instructor .author-wrapper .author-top .name{
		top:-2px;
		position:relative;	
	}
}
/* Remove the FREE text from the Schools Programme (STAR) page */
body.postid-7702 #lp-single-course .course-payment{
	display:none;
}
/* Remove the FREE text from the Schools Programme (STAR) page bottom footer */
body.postid-7702 .thim-course-landing-button .course-price .free-course{
	display:none;
}

/* Fix footer width for various screen sizes */
@media (min-width:1200px){

	.footer-bottom .container{
		width:auto;
		padding-left:0px;
		padding-right:0px;
	}
	
}
@media (max-width:667px){

	.footer-bottom .container{
		padding-left:0px;
		padding-right:0px;
		
	}	
}
/* Hides "Take This Course" button on course pages */
.course-payment .lp-course-buttons .button-enroll-course{
	display: none
}
.thim-course-landing-button .lp-course-buttons .button-enroll-course{
	display: none
}
/* Hides "Buy This Course" button on courses with price tag */
.course-payment .lp-course-buttons .button-purchase-course{
	display: none
}
.thim-course-landing-button .lp-course-buttons .thim-enroll-course-button{
	display: none
}

/* Removes image overlay on events page single */
.tp-event-top .entry-thumbnail a:before, .tp_single_event .tp-event-top:before {

    background: rgba(0,0,0,0) !important;

}
/* Hides reCAPTCHA badge from view */
body .grecaptcha-badge{
	bottom: 14px !important;
    right: 16px !important;
	visibility: hidden !important;
}
/* Hides other members near the footer when you view a single member page */
.thim-other-member.wrapper-lists-our-team, .thim-other-member.wrapper-lists-our-team .our-team-item {
    display: none !important;
}
/* Hides border "separator" near the footer between member bio and other members when you view a single member page */
article.our_team {
    border-bottom: none !important;
}
/* Home Page increases sizes of slider buttons for testimonials */
.thim-testimonial-slider .control-nav {
    width: 45px !important;
    height: 45px !important;
}
.thim-testimonial-slider .control-nav:before {
    line-height: 42px !important;
}
/* START Fix Leonardo da Vinci quote width for mobile devices on the Training For Your Staff Page START */
/* 480px and below screen sizes */
@media (max-width:480px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:40px !important;
	}
	
}
/* 479px and below screen sizes */
@media (max-width:479px){

	#pg-8891-3 .widget .sc_heading h3{
		font-size:45px !important;
	}
	
}
/* 460px and below screen sizes */
@media (max-width:460px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:45px !important;
	}
	
}
/* 420px and below screen sizes */
@media (max-width:420px){

	#pg-8891-3 .widget .sc_heading h3{
		font-size:35px !important;
	}
	
}
/* 400px and below screen sizes */
@media (max-width:400px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:35px !important;
	}
	
}
/* 380px and below screen sizes */
@media (max-width:380px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:30px !important;
	}
	
}
/* 375px and below screen sizes */
@media (max-width:375px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:35px !important;
	}
	
}
/* 360px and below screen sizes */
@media (max-width:360px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:32px !important;
	}
	
}
/* 320px and below screen sizes */
@media (max-width:320px){

	#pg-8891-3 .widget .sc_heading h3{
		font-size:30px !important;
	}
	
}
/* 300px and below screen sizes */
@media (max-width:300px){

	/* Heading */
	.siteorigin-panels-stretch .widget h3{
		font-size:30px !important;
	}
	
}
/* END Fix Leonardo da Vinci quote width for mobile devices on the Training For Your Staff Page END */